請問系統2.3.6 不能使用FPSE 與PSX4 來玩遊戲嗎??

最近想找PS的遊戲來回味 但發現一點選遊戲都是直接跳回選單 無法進行任何PS的遊戲


是安裝的模擬器版本問題 還是說 目前PS模擬器都不支援2.3.6的ROM

有沒有大大可以幫我解釋一下 google搜尋很多但都沒有明確的答案


如有違反版規再通知一下 我會刪除此文 謝謝
2012-08-05 0:36 #1
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
提醒:內容可能因過於寫實、驚悚而令人感到不舒服,是否繼續觀看?

根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結